caption: Set default display rotation, reapplied on every reboot
default: 0
desc: |-
  Setting the policy has each display rotate to the specified orientation on every reboot and the first time it's connected after the policy value changes. Users may change the display rotation through the settings page after signing in, but it changes back at the next reboot. This policy applies to primary and secondary displays.

  If not set, the default value is 0 degrees and users are free to change it. In this case, the default value isn't reapplied at restart.
device_only: true
example_value: 1
features:
  can_be_recommended: false
  dynamic_refresh: true
  per_profile: false
items:
- caption: Rotate screen by 0 degrees
  name: ROTATE_0
  value: 0
- caption: Rotate screen clockwise by 90 degrees
  name: ROTATE_90
  value: 1
- caption: Rotate screen by 180 degrees
  name: ROTATE_180
  value: 2
- caption: Rotate screen clockwise by 270 degrees
  name: ROTATE_270
  value: 3
owners:
- phweiss@chromium.org
schema:
  enum:
  - 0
  - 1
  - 2
  - 3
  type: integer
supported_on:
- chrome_os:48-
tags: []
type: int-enum
